server.port=51626

logging.level.org.springframework.context=debug

#data source properties
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/LearnTodayRESTAPIDb
spring.datasource.username=root
spring.datasource.password=root
